.carousel-control-next, .carousel-control-prev {
  position: absolute;
  top: 0;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 15%;
  color: #fff;
  text-align: center;
  opacity: .5;
  background-color: transparent;
  border: none;
}


.d-block.w-100.onlineproduct {
  height: 281px;
}

  .card-deck {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-right: 0px;
    margin-left: 0px;
  }

  .productslide {
  width: 150px;
}

.product-detailshead {
  color: #070239;
  font-size: 2rem;
  text-align: center;
}

.bi.bi-x-circle.h3 {
  color: red;
}
.bi.bi-check-circle.h3 {
  color: green;
}
.conditionstext {
  color: #b704b7;
}
.pax-formds {
  margin-left: 61px;
  margin-right: 61px;
  margin-bottom: 39px;
}
.refuundabletxt {
  color: green;
  font-size: 1.7rem;
  margin-left: 5px;
}
.nonrefuundabletxt {
  color: red;
  font-size: 1.7rem;
  margin-left: 5px;
}

.form-control {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1.5rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #639;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  height: 51px;
}
.form-control:focus {
  color: #000;
  background-color: #fff;
  border-color: #639;
  outline: 0;
  box-shadow: 0 0 0 .1rem #639;
}

#back-btn-detail {
  float: right;
  margin-right: 20px;
  background-color: #1508ac;
  width: 100px;
  height: 41px;
  font-size: 1.2rem;
}
.modal-header {
  background-color: #7a806b;
  color: white;
}
.order-create-success {
  font-size: 2.3rem;
  text-align: center;
  color: green;
  font-weight: bold;
}

.custompdted {
  margin: 14px;
  width: 100%;
}
.card-titlename {
  font-size: 1.9rem;
  font-weight: bold;
  color: #df6309;
}
.card-titleprice {
  font-size: 1.9rem;
  font-weight: bold;
  color: #1cb317;
}
#probtnhome {
  float: right;
}